# Generated by makepkg 6.0.0
# using fakeroot version 1.28
pkgname = bigocrpdf
pkgbase = bigocrpdf
pkgver = 24.05.14-0505
pkgdesc = The simplest way to apply OCR to your PDF files, making it possible to search and copy texts from scanned files.
url = https://github.com/biglinux/bigocrpdf
builddate = 1715662977
packager = Unknown Packager
size = 288694
arch = any
license = GPL
depend = bigbashview
depend = python-sortedcontainers
depend = ocrmypdf
depend = rxvt-unicode
depend = jbigkit
depend = python-pdfminer>=20220524
optdepend = tesseract-data-por
optdepend = tesseract-data-eng
optdepend = tesseract-data-spa
